
@charset "utf-8";
/* CSS Document */
body{
     background:#f9fcfd;
	background-image: url("images/bg2.jpg");
	 background-position: center;
	 
     background-repeat: no-repeat;
	 background-size: cover;
	 margin: 0;
	 padding: 0;
	 font-family: sans-serif, Verdana, Tahoma, Arial;
	 font-size: 18px;
	letter-spacing: 2px;
	 overflow: auto;
}


@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?1tclhg');
  src:  url('fonts/icomoon.eot?1tclhg#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?1tclhg') format('truetype'),
    url('fonts/icomoon.woff?1tclhg') format('woff'),
    url('fonts/icomoon.svg?1tclhg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
font-family: 'Playfair_Display_SC_Italic';
src: url('/fonts_a/Playfair_Display_SC_Italic.ttf');
}
.text_effect {
font-family: 'Playfair_Display_SC_Italic';
/*color: rgb(211, 237, 237);*/
color:#c5d2d7;
font-size: 22px;
/*background-color: rgb(49, 62, 64);*/
text-shadow: rgba(0, 0.5, 0, 0.2) 2px 6px 5px, rgba(255, 255, 255, 0.4) 0px -4px 30px;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	vertical-align: middle;
        font-size: 30px;
}



p.uppercase {
margin: 1em 0 0.5em 0;
	color: #343434;
	font-weight: normal;
	font-size: 22px;
	line-height: 30px;
	font-family: 'Orienta', sans-serif;
	
}
p.uppercase_red {
	
  /*text-transform: uppercase;*/
	 /*text-indent: 50px;*/
 text-align: left;
  letter-spacing: 3px;
	text-shadow: 1px 1px #7c7d7c;
	color: #fe0000;
	
}
p.uppercase_green {
	
  /*text-transform: uppercase;*/
	  /*text-indent: 50px;*/
  text-align: left;
  letter-spacing: 3px;
	text-shadow: 1px 1px #7c7d7c;
	color: #00ff01;
	
}
p.uppercase_blue {
	
  /*text-transform: uppercase;*/
	  /*text-indent: 50px;*/
  text-align: left;
  letter-spacing: 3px;
	text-shadow: 1px 1px #7c7d7c;
	color: #0000fe;
	
}
p.uppercase_cyan {
	
  /*text-transform: uppercase;*/
	  /*text-indent: 50px;*/
  text-align: left;
  letter-spacing: 3px;
	text-shadow: 1px 1px #7c7d7c;
	color: #095163;
	
}
p.uppercaseB {
font-family: "Lucida Grande", Tahoma;
	font-size: 16px;
	font-weight: lighter;
	font-variant: normal;
	
	color: #4a3652;
        margin-top: 20px;
	text-align: center;
	letter-spacing: 0.2em;
	
	
}
p.uppercaseL {
	margin: 1em 0 0.5em 0;
    color: #74042e;
	font-weight: normal;
	font-family: 'Ultra', sans-serif;   
	font-size: 30px;
	line-height: 42px;
	text-transform: uppercase;
	text-shadow: 0 2px white, 0 3px #777;
	
	
}



p.uppercaseZ {
margin: 1em 0 0.5em 0;
	color: #330114;
	font-weight: normal;
	font-size: 24px;
	line-height: 40px;
	font-family: 'Orienta', sans-serif;
	
	
}

p.uppercaseA  {
        color: #3b2a30;
        font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:0.2em;
	text-align:center;
	margin: 20px auto;
	text-transform: lowercase;
	line-height: 145%;
	font-size: 20pt;
	font-variant: small-caps;
        }

img {
    text-align: center;
	max-width: 98%;
	height: auto;
	width: auto;
	
	
}

h1, h2, h3 {
      text-align: center;
	  color:#313e40;
}
p {
	font-size: 18pt;
	line-hight: 1.2em;
	text-align:center;
  padding: 1%;
  color: #535a61;
}


/*a.one:link {color:#250d05; font-weight: bold; text-decoration:none; padding: 5px;}
a.one:visited {color:#750436; font-weight: bold;}
a.one:hover {color:#9b871a; font-weight: bold;}*/

/*header {
       background:#f9fcfd;
	   width: 96%;
	   min-height: 125px;
	   text-align:center;
}*/
#banner-wrapper {
	/*max-width: 1200px;*/
	margin: 0 auto;
	/*padding: 0 0 3% 0;*/
}


header {
	/*background: #;*/
	width: 100%;
	height: 108px;
	background:#313e40;
	top: 0;
	left: 0;
}

input[type=text] {
  width: 80%;
  padding: 12px 15px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 1px solid #555;
  outline: none;
}

input[type=text]:focus {
  background-color: lightblue;
}
/*#logo {
	margin: 20px;
	float: left;
	width: 200px;
	height: 60px;
	background: url(img/icons/RD-dark.png) no-repeat center;
	display: block;
}*/

/*nav_a {
	float: right;
	padding: 0px 20px 0px 0px;
}
nav_a ul li {
	
	font-size: 100%;
	display: inline-block;
	float: left;
	padding: 15px;
}
nav_a a:hover {
	color: #a5bdcd;
}
nav_a ul li a {
	
}
#menu-icon {
	display: hidden;
	width: 40px;
	height: 40px;
	background: url(img/icons/nav-dark.png) center;
}*/

        nav_a {
	    float: right;
	    padding: 0px 20px 0px 0px;
        }
        nav_a a:hover {
	    color: #948037;
        }

	    	#logo {
		margin: 15px 0 20px -25px;
		background: url(img/icons/RD_mobile-dark.png) no-repeat center;
	 }
	    #menu-icon {
		width: 40px;
	    height: 40px;
	    background: url(img/nav-dark.png) center;
		display:inline-block;
		padding: 15px;
	}

nav_a ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 20px;
		background: #F5F5F5;
		border: 1px solid #a5bdcd;
		right: 20px;
		top: 20px;
		width: 30%;
		border-radius: 2px 0 2px 2px;
		z-index: 1000;
		opacity: .95;
	}
	nav_a li {
		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
	nav_a:hover ul {
		display: block;
	}
	nav_a ul li a {
	color: #032532;
}
	nav ul li{
		box-sizing: border-box;
		width: 100%;
		padding: 15px;
		text-align: left;
		 border-top: 1px solid #878E63;
		  border-right: 0px solid #878E63;
		  border-bottom: 1px solid #878E63;
		  border-left: 0px solid #878E63;
	 }
	
	



a{
   text-decoration: none;
   color: inherit;
}

hr {
width: 80%;
height: 8px;
margin-left: auto;
margin-right: auto;
background-color:#313e40;
border: 0 none;
margin-top: 20px;
margin-bottom:20px;
}


nav ul{
      background-color:#313e40;
	  overflow: hidden;
	  color:#e5e2eb;
	  padding: 0;
	  text-align:center;
	  margin: 0;
	  border-bottom: 2px solid #63889c;
}
nav ul li{
       display:inline-block;
	   padding: 15px;
}
nav ul li:hover{
       background-color:#63889c;	
}
nav ul li a{
		font-size: 12px;
}
.clearfix {
    clear: both;	
}
#wrapper {
     margin: 0 auto;
	 max-width: 1020px;
	 width: 98%;
	 
}
#wrapper_white {
     margin: 0 auto;
	 max-width: 1020px;
	 width: 98%;
	 
	 background: #ffffff;
	 border: 1px solid #959a9f;
	 border-radius: 2px;
	 box-shadow: 0 0 4px 0px rgba(168, 151, 124, 3);
	 padding: 2px;
}
#wrapperW {
     margin: 0 auto;
	 background-color:#000000;
	 width: 70%;
}
#wrapper a.one:link {color: #dd464e;}
#wrapper a.one:visited {color:#b27645;}
#wrapper a.one:hover {color:#9b871a;}

#wrapper i {
	font-size:36px;
	color:black;
	
}
#wrapper_a {
     margin: 0 auto;
	 max-width: 1020px;
	 width: 98%;
	 background-color:#63889c;
}
#wrapper a.one:link {color: #dd464e;}
#wrapper a.one:visited {color:#b27645;}
#wrapper a.one:hover {color:#9b871a;}

#wrapper_a i {
	font-size:36px;
	color:black;
	
}

.bannerA {
    /*width: 100%;*/
	padding: 10px;
}
.bannerA p {
  padding: 1%;
  color: #687e90;
}
.bannerA img {
    /*width: 100%;*/
	border-right: 1px solid #461414;
	border-left: 1px solid #461414;
	border-top: 1px solid #461414;
	border-bottom: 1px solid #461414;
}
.left-col {
    width: 40%;
	float: left;
	/*margin: 1% 1% 1% 1%;*/
}

.left-col a.one:link {color: #dd464e;}
.left-col a.one:visited {color:#b27645;}
.left-col a.one:hover {color:#9b871a;}


.sidebar {
    width: 55%;
	float: right;
	margin 1%;
	text-align: center;
}

.sidebar a.one:link {color: #dd464e;}
.sidebar a.one:visited {color:#b27645;}
.sidebar a.one:hover {color:#9b871a;}

.left-col_a {
    width: 20%;
	float: left;
	margin: 1% 1% 1% 1%;
}
.left-col a.one:link {color: #dd464e;}
.left-col a.one:visited {color:#b27645;}
.left-col a.one:hover {color:#9b871a;}

.left-col_b {
    width: 45%;
	float: left;
	margin: 3px 0% 0% 2%;
}
.left-col_c {
    width: 35%;
	float: left;
	margin: 1% 1% 1% 1%;
}

.left-col_b .icon-facebook, .left-col_b .icon-googleplus, .left-col_b .icon-odnoklassniki, .left-col_b .icon-twitter, .left-col_b .icon-vk, .left-col_b .icon-youtube {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 2em;
	font-size:18px;
	color:#b6bebe;
	font-weight: 300;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.left-col_b ul li{
       display:inline-block;
	   /*padding: 15px;*/
}


.sidebar_a {
    width: 75%;
	float: right;
	margin 1%;
	text-align: center;
}
.sidebar_b {
    width: 60%;
	float: right;
	margin 1%;
	text-align: center;
}


.therapy {
    float: left;
	margin: 0 2%;
	width: 98%;
	height: auto;
		background: #ffffff;
	 border: 1px solid #fae0ed;
	 border-radius: 4px;
	 box-shadow: 0 0 2px 0px rgba(168, 151, 124, 3);
	 padding: 2px;

}


.therapy img {
    border-right: 0px solid #313e40;
	border-left: 0px solid #313e40;
	border-top: 0px solid #313e40;
	border-bottom: 0px solid #313e40;
}

.therapy-C {
    float: left;
	margin: 0 2%;
	width: 98%;
	height: auto;
		background: #ffffff;
	 border: 1px solid #959a9f;
	 border-radius: 10px;
	 box-shadow: 0 0 4px 0px rgba(168, 151, 124, 3);
	 padding: 2px;

}
.therapy-C img {
    
}
.therapy-C p {
  	font-size: 20px;
	
}
 
.therapy-C a.one:link {color: #dd464e;}
.therapy-C a.one:visited {color:#b27645;}
.therapy-C a.one:hover {color:#9b871a;}


.therapy p {
  	font-size: 18px;
	
}
 
.therapy a.one:link {color: #dd464e;}
.therapy a.one:visited {color:#b27645;}
.therapy a.one:hover {color:#9b871a;}


.therapy-B {
    float: left;
	text-align: left;
	margin: 0 2%;
	width: 98%;
	height: auto;
		background: #ffffff;
	 border: 1px solid #959a9f;
	 border-radius: 2px;
	 box-shadow: 0 0 4px 0px rgba(168, 151, 124, 3);
	 padding: 2px;

}
.therapy-B img {
    border-right: 1px solid #313e40;
	border-left: 1px solid #313e40;
	border-top: 1px solid #313e40;
	border-bottom: 1px solid #313e40;
}

.therapy-B p {
  	font-size: 20px;
	
}
 
.therapy-B a.one:link {color: #dd464e;}
.therapy-B a.one:visited {color:#b27645;}
.therapy-B a.one:hover {color:#9b871a;}

.therapy-Y {
    float: left;
	margin: 0 2%;
	width: 98%;
	height: auto;
		background: #ffffff;
	 border: 1px solid #959a9f;
	 border-radius: 2px;
	 box-shadow: 0 0 4px 0px rgba(168, 151, 124, 3);
	 padding: 2px;

}
.therapy_inn {
    float: center;
	margin: 0 2%;
	width: 98%;
	height: auto;
	background: #ffffff;

}
.therapy-Y img {
    border-right: 0px solid #313e40;
	border-left: 0px solid #313e40;
	border-top: 0px solid #313e40;
	border-bottom: 0px solid #313e40;
}

.therapy-Y p {
  	font-size: 20px;
	/*color: #86572c;*/
}
.therapy-Y p.uppercase {
	text-align: center;
  /*text-transform: uppercase;*/
	  text-indent: 50px;
      letter-spacing: 3px;
	  /*color: #cf839d;*/
	
}


 
.therapy-Y a.one:link {color: #dd464e;}
.therapy-Y a.one:visited {color:#b27645;}
.therapy-Y a.one:hover {color:#9b871a;}

.section {
    width: 12%;
	float: left;
	margin: 1% 1%;
	text-align: center;
	background: #ffffff;
	 border: 1px solid #959a9f;
	 border-radius: 2px;
	 box-shadow: 0 0 4px 0px rgba(168, 151, 124, 3);
}
.sectionA {
    width: 30%;
	float: left;
	margin: 1% 1%;
	text-align: center;
	background: #ffffff;
	 border: 1px solid #fbdbec;;
	 border-radius: 1px;
	 box-shadow: 0 0 4px 0px rgba(168, 151, 124, 3);
}

.section a.one:link {color: #dd464e;
     text-decoration: underline;
}
.section a.one:visited {color:#b27645;
     text-decoration: underline;
}
.section a.one:hover {color:#9b871a;
     text-decoration: underline;
}



footer {
    background: #313e40;
	width: 100%;
	overflow: hidden;
}
footer p, footer h3 {
    color: #f1f0d1;	
}
footer p a {
    color: #f1f0d1;	
	text-decoration: none;
}
.section_footer {
    width: 29%;
	float: left;
	margin: 2% 2%;
	text-align: center;
}

.section_footer ul li{
       display:inline-block;
	   padding: 15px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 100%; 
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	 border-right: 0px solid #313e40;
	border-left: 0px solid #313e40;
	border-top: 0px solid #313e40;
	border-bottom: 0px solid #313e40;
}


.button {
  padding: 15px 25px;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #313e40;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.button:hover {background-color: #9b4aac}

.button:active {
  background-color: #b13581;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
@media screen and (max-width: 478px) {
		body {
	     line-hight: 22px;
	 font-size: 18px;	
	}
	#wrapperW {
     margin: 1 auto;
	
	 width: 98%;
}
	.therapy p {
  	font-size: 18px;
}
	.therapy-B p {
  	font-size: 18px;
}
	.therapy-С p {
  	font-size: 18px;
}
	 	nav ul li a {
	  font-size: 18px;
	}
	h1, h2, h3 {
      font-size: 18px;
}
.therapy-B h1, h2, h3 {
      font-size: 18px;
}
	.therapy-C h1, h2, h3 {
      font-size: 18px;
}
.button {
  padding: 15px 25px;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #313e40;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.button:hover {background-color: #9b4aac}

.button:active {
  background-color: #b13581;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}	
}

@media screen and (max-width: 740px) {
	    
	    	#logo {
		margin: 15px 0 20px -25px;
		background: url(img/icons/RD_mobile-dark.png) no-repeat center;
	 }
	    #menu-icon {
		display:inline-block;
		padding: 15px;
	}
	#wrapperW {
     margin: 1 auto;
	
	 width: 98%;
}
	.left-col_b {
    width: 60%;
	float: left;
	margin: 1% 1% 1% 1%;
}
	
		nav_a ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 20px;
		background: #F5F5F5;
		border: 1px solid #a5bdcd;
		right: 20px;
		top: 20px;
		width: 50%;
		border-radius: 2px 0 2px 2px;
		z-index: 1000;
		opacity: .95;
	}
	nav_a li {
		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
	nav_a:hover ul {
		display: block;
	}
	nav_a ul li a {
	color: #032532;
}
	nav ul li{
		box-sizing: border-box;
		width: 100%;
		padding: 15px;
		text-align: left;
		 border-top: 1px solid #878E63;
		  border-right: 0px solid #878E63;
		  border-bottom: 1px solid #878E63;
		  border-left: 0px solid #878E63;
	 }
	
	
	 	.section_footer {
		float: left;
		width: 100%;
		margin: 0;
	}
	.section {
		float: left;
		width: 100%;
		margin: 0;

		 border-top: 1px solid #878E63;
		  border-right: 0px solid #878E63;
		  border-bottom: 1px solid #878E63;
		  border-left: 0px solid #878E63;
	border-radius: 0px;
	 box-shadow: 0 0 0px 0px rgba(168, 151, 124, 3);
	 
}
			.sectionA {
		float: left;
		width: 98%;
		margin: 2;

		 border-top: 1px solid #878E63;
		  border-right: 1px solid #878E63;
		  border-bottom: 1px solid #878E63;
		  border-left: 1px solid #878E63;
	border-radius: 0px;
	 box-shadow: 0 0 0px 0px rgba(168, 151, 124, 3);
	 
}
	.therapy {
		float: left;
		width: 100%;
		margin: 0;

	border-top: 1px solid #878E63;
		  border-right: 0px solid #878E63;
		  border-bottom: 1px solid #878E63;
		  border-left: 0px solid #878E63;
	 border-radius: 0px;
		  box-shadow: 0 0 0px 0px rgba(168, 151, 124, 3);
}
	.therapy-B {
		float: left;
		width: 100%;
		margin: 0;

	border-top: 1px solid #878E63;
		  border-right: 0px solid #878E63;
		  border-bottom: 1px solid #878E63;
		  border-left: 0px solid #878E63;
	 border-radius: 0px;
		  box-shadow: 0 0 0px 0px rgba(168, 151, 124, 3);
}
	.therapy-C {
		float: left;
		width: 100%;
		margin: 0;

	border-top: 1px solid #878E63;
		  border-right: 0px solid #878E63;
		  border-bottom: 1px solid #878E63;
		  border-left: 0px solid #878E63;
	 border-radius: 0px;
		  box-shadow: 0 0 0px 0px rgba(168, 151, 124, 3);
}
.therapy img {
    border-right: 0px solid #313e40;
	border-left: 0px solid #313e40;
	border-top: 1px solid #313e40;
	border-bottom: 1px solid #313e40;
}
.therapy-B img {
    border-right: 0px solid #313e40;
	border-left: 0px solid #313e40;
	border-top: 1px solid #313e40;
	border-bottom: 1px solid #313e40;
}


		    .left-col {
		width: 100%;
	}
			    .left-col_c {
		width: 100%;
	}
			.left-col-sim {
		width: 100%;
	}
	        .sidebar {
		width: 100%;
	}
	
			.left-col_a {
		width: 100%;
	}
			.left-col-sim_a {
		width: 100%;
	}
	        .sidebar_a {
		width: 100%;
	}
	      .sidebar_b {
		width: 100%;
	}

}